# 🌸 软件资源导航站 🌸

一个精美的软件资源导航网站，采用粉白可爱主题设计，为用户提供丰富的专业软件资源。

## 📸 预览效果

![网站预览](cs.jpg)

*粉白可爱主题的软件资源导航界面*

## ✨ 主要特色

### 🎨 界面设计
- **粉白渐变主题**：温柔的色彩搭配，视觉舒适
- **浮动装饰元素**：可爱的emoji装饰，增添趣味性
- **毛玻璃效果**：现代化的半透明设计
- **响应式布局**：完美适配桌面和移动设备

### 📦 丰富资源
- **常用软件**：Office、WPS、Visio、Project
- **Adobe系列**：PS、AI、PR、AE、LR、ID、AU、DW
- **CAD设计**：AutoCAD、CAD迷你看图、浩辰CAD
- **三维设计**：3ds Max、Maya、C4D、Blender、SketchUp、KeyShot
- **机械工程**：SolidWorks、CATIA、UG/NX、Pro/E
- **数据分析**：MATLAB、SPSS、Origin、Mathematica
- **建筑设计**：Revit、Lumion、天正建筑、ArchiCAD

### 🔍 智能功能
- **实时搜索**：快速查找所需软件
- **分类筛选**：按专业领域浏览
- **版本统计**：清晰显示可用版本
- **直接跳转**：点击即可访问下载页面

## 🚀 使用方法

1. **浏览分类**：左侧导航栏选择感兴趣的软件分类
2. **搜索软件**：使用搜索框快速查找特定软件
3. **查看详情**：软件卡片显示版本信息和功能描述
4. **获取资源**：点击软件卡片直接跳转到下载页面

## 📊 统计数据

- 软件总数：**31个**
- 版本总数：**200+个**
- 分类数量：**8个**

## 🛠️ 技术特点

- **纯前端实现**：HTML + CSS + JavaScript
- **无需服务器**：可直接在浏览器中运行
- **轻量高效**：快速加载，流畅体验
- **易于维护**：结构清晰，便于扩展

## 📞 联系方式

- **QQ技术交流群**：262430517
- **云服务器推荐**：[迅度云](https://xunduyun.com/) - 大宽带独享免备案免sm

## 📝 更新记录

- **v1.0**：基础功能实现，包含主要软件分类
- **v1.1**：优化用户体验，移除不必要的确认弹窗
- **v1.2**：扩展软件库，添加广告区域

---

💖 感谢使用我们的软件资源导航站！如有建议或问题，欢迎加入QQ群交流。 